html, body {
  margin: 0;
  padding: 0;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif;
}

a {
  display: block;
  text-decoration: none;
  color: #333;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

button {
  border: none;
  background-color: inherit;
  display: block;
}